Difference between revisions of "Installation"

From EOVSA Wiki
Jump to: navigation, search
(Created page with "GX_Simulator package must be installed as part of the Solar-Soft tree (SSW). Disclaimer: The current version of IDL has been fully tested only on IDL 8.3, although it might w...")
 
 
Line 3: Line 3:
 
Disclaimer: The current version of IDL has been fully tested only on IDL 8.3, although it might work on previous IDL versions.
 
Disclaimer: The current version of IDL has been fully tested only on IDL 8.3, although it might work on previous IDL versions.
  
[[Solar-Soft Installation]] Instructions
+
* [[Solar-Soft Installation]] Instructions
[[Supported Operating Systems]]
+
* [[Supported Operating Systems]]

Latest revision as of 18:16, 25 September 2017

GX_Simulator package must be installed as part of the Solar-Soft tree (SSW).

Disclaimer: The current version of IDL has been fully tested only on IDL 8.3, although it might work on previous IDL versions.